Loading...
Searching...
No Matches
_HCubeInfo Struct Reference

## Data Fields

HNodeInfo * | root
ssize_t | x
MagickOffsetType | progress
size_t | colors
size_t | free_nodes
HNodeInfo * | node_info
HNodes * | node_queue

## Detailed Description

Definition at line 101 of file histogram.c.

## Field Documentation

## colors

size_t _HCubeInfo::colors

Definition at line 113 of file histogram.c.

## free_nodes

size_t _HCubeInfo::free_nodes

Definition at line 114 of file histogram.c.

## node_info

HNodeInfo* _HCubeInfo::node_info

Definition at line 117 of file histogram.c.

## node_queue

HNodes* _HCubeInfo::node_queue

Definition at line 120 of file histogram.c.

## progress

MagickOffsetType _HCubeInfo::progress

Definition at line 110 of file histogram.c.

## root

HNodeInfo* _HCubeInfo::root

Definition at line 104 of file histogram.c.

## x

ssize_t _HCubeInfo::x

Definition at line 107 of file histogram.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/histogram.c